<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div
			th:fragment="form"
			class="rounded-xl shadow bg-white dark:bg-gray-800 p-4 md:p-6 space-y-4"
		>
			<div>
				<h5 class="mr-3 font-semibold dark:text-white">Tambah Kurikulum</h5>
				<p class="text-gray-500 dark:text-gray-400">
					Silahkan tambah kurikulum dengan mengisi form dibawah ini
				</p>
			</div>
			<!-- alert -->
			<div
				th:if="${success == true}"
				id="alert-3"
				class="flex items-center p-4 mb-4 text-green-800 rounded-lg bg-green-50 dark:bg-gray-700 dark:text-green-400"
				role="alert"
			>
				<svg
					class="flex-shrink-0 w-4 h-4"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="currentColor"
					viewBox="0 0 20 20"
				>
					<path
						d="M10 .5a9.5 9.5 0 1 0 9.5 9.5A9.51 9.51 0 0 0 10 .5ZM9.5 4a1.5 1.5 0 1 1 0 3 1.5 1.5 0 0 1 0-3ZM12 15H8a1 1 0 0 1 0-2h1v-3H8a1 1 0 0 1 0-2h2a1 1 0 0 1 1 1v4h1a1 1 0 0 1 0 2Z"
					/>
				</svg>
				<span class="sr-only">Info</span>
				<div class="ms-3 text-sm font-medium">
					Data Berhasil <span>diproses</span>
				</div>
				<button
					type="button"
					class="ms-auto -mx-1.5 -my-1.5 bg-green-50 text-green-500 rounded-lg focus:ring-2 focus:ring-green-400 p-1.5 hover:bg-green-200 inline-flex items-center justify-center h-8 w-8 dark:bg-gray-700 dark:text-green-400 dark:hover:bg-gray-700"
					data-dismiss-target="#alert-3"
					aria-label="Close"
				>
					<span class="sr-only">Close</span>
					<svg
						class="w-3 h-3"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 14 14"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="m1 1 6 6m0 0 6 6M7 7l6-6M7 7l-6 6"
						/>
					</svg>
				</button>
			</div>

			<form method="post" th:action="@{/setting/curriculum}" novalidate>
				<div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-6">
					<div>
						<label
							class="block mb-2 text-sm font-medium text-gray-900 dark:text-white"
							>Kode Kurikulum</label
						>
						<input
							type="text"
							id="curiculumCode"
							name="curiculumCode"
							class="needs-validation bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							placeholder="Kode Kurikulum"
							autocomplete="off"
							required
						/>
						<p
							id="errorcuriculumCode"
							class="mt-2 text-sm text-red-600 dark:text-red-500 hidden"
						></p>
					</div>
					<div>
						<label
							for="curiculumName"
							class="block mb-2 text-sm font-medium text-gray-900 dark:text-white"
							>Nama Kurikulum</label
						>
						<input
							type="text"
							id="curiculumName"
							name="curiculumName"
							class="needs-validation bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							placeholder="Nama Departmen"
							autocomplete="off"
							required
						/>
						<p
							id="errorcuriculumName"
							class="mt-2 text-sm text-red-600 dark:text-red-500 hidden"
						></p>
					</div>
					<div>
						<label
							for="institutionProdi"
							class="block mb-2 text-sm font-medium text-gray-900 dark:text-white"
							>Pilih Jurusan</label
						>
						<select
							id="institutionProdi"
							name="institutionProdi"
							class="needs-validation bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							required
						>
							<option value="">Pilih Jurusan</option>
							<option th:each="data : ${prodiList}" th:text="${data.prodiName}" th:value="${data.id}">Manajemen Bisnis Syariah</option>
						</select>
						<p
							id="errorinstitutionProdi"
							class="mt-2 text-sm text-red-600 dark:text-red-500 hidden"
						></p>
						<input type="hidden" name="id" id="id">
					</div>

					<div class="md:col-span-2 lg:col-span-3 flex flex-row gap-x-2">
						<button
							type="submit"
							class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm w-full md:w-auto px-5 py-2.5 text-center dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
						>
							Submit
						</button>
						<!-- show only on edit -->
						<a
							id="cancel-button"
							style="display: none"
							onclick="cancelEdit()"
							class="text-red-800 dark:text-red-400 bg-red-50 dark:bg-gray-700 hover:bg-red-100 dark:hover:bg-gray-600 focus:ring-4 focus:outline-none focus:ring-red-300 font-medium rounded-lg text-sm w-full md:w-auto px-5 py-2.5 text-center"
						>
							Batalkan
						</a>
					</div>
				</div>
			</form>
		</div>
	</body>
</html>
